.compatibility_section {
  padding: 0px 20px 30px;
  text-align: center;
}

.luxery-section.compatibility_section .title_with_line {
  margin-bottom: 62px;
}

.compatibility_section .compatibility_heading {
  font-size: 26px;
  font-weight: 700;
  margin-bottom: 40px;
  color: #1a1a1a;
  position: relative;
  display: inline-block;
}

.compatibility_section .compatibility_heading::after {
  content: "";
  display: block;
  width: 60%;
  height: 1px;
  background-color: #d0d5dd;
  margin: 10px auto 0;
}

.compatibility_section .compatibility_card {
  border-radius: 8px;
  background-color: #ffffff;
  box-shadow: 0 6px 16px rgba(0, 0, 0, 0.08);
  position: relative;
  display: flex;
  flex-direction: column;
  width: 100%;
  height: 100%;
  border: 1px solid #6b4182;
  /* overflow: hidden; */
  padding: 2px;
}

.compatibility_section .compatibility_card .compatibility_image_wrapper {
  position: relative;
  width: 100%;
  padding: 20px;
  height: 200px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 8px;
}

.compatibility_section
  .compatibility_card
  .compatibility_image_wrapper
  .compatibility_image {
  object-fit: contain;
  height: 100%;
  width: 100%;
}

.compatibility_section
  .compatibility_card
  .compatibility_image_wrapper
  .compatibility_icon {
  position: absolute;
  top: -10px;
  right: -10px;
  width: 35px;
  height: 35px;
  border-radius: 6px;
  background-color: #2fa84f;
  color: #ffffff;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 18px;
  font-weight: 900;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.15);
  z-index: 5;
}

.compatibility_section
  .compatibility_card
  .compatibility_image_wrapper
  .compatibility_icon.not_compatible {
  background-color: #e53935;
}

.compatibility_section .title-with-lines {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 20px;
  margin-bottom: 50px;
}

.compatibility_section .title-with-lines .line {
  width: 420px;
  height: 1px;
  background-color: #cfcfcf;
}

.compatibility_section .compatibility_title {
  background-color: #6f3f83;
  padding: 14px 10px;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 0px 0px 8px 8px;
}

.compatibility_section .compatibility_title .inner_text {
  color: #ffffff;
  font-size: 18px;
  font-family: "Gotham";
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  line-clamp: 1;
  -webkit-box-orient: vertical;
  margin-bottom: 0px;
}

@media (min-width: 0px) and (max-width: 574px) {
  .compatibility_section {
    padding: 20px;
  }

  .compatibility_section
    .compatibility_card
    .compatibility_image_wrapper
    .compatibility_icon {
    width: 30px;
    height: 30px;
  }

  .compatibility_section .compatibility_title .inner_text {
    font-size: 15px;
  }

  .compatibility_section .compatibility_card .compatibility_image_wrapper {
    height: 150px;
  }

  .luxery-section.compatibility_section .title_with_line {
    margin-bottom: 42px;
  }
}

@media (min-width: 575px) and (max-width: 767.98px) {
  .compatibility_section {
    padding: 20px;
  }

  .compatibility_section
    .compatibility_card
    .compatibility_image_wrapper
    .compatibility_icon {
    width: 32px;
    height: 32px;
  }

  .compatibility_section .compatibility_card {
    width: 90%;
  }

  .compatibility_section .compatibility_title .inner_text {
    font-size: 14px;
  }

  .compatibility_section .compatibility_card .compatibility_image_wrapper {
    height: 170px;
  }

  .compatibility_section .compatibility_title .inner_text {
    font-size: 15px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .compatibility_section {
    padding: 20px;
  }

  .compatibility_section .compatibility_card {
    width: 90%;
  }

  .compatibility_section
    .compatibility_card
    .compatibility_image_wrapper
    .compatibility_icon {
    width: 34px;
    height: 34px;
  }
}

@media (min-width: 768px) and (max-width: 1199px) {
  .compatibility_section .compatibility_title .inner_text {
    font-size: 15px;
  }
}

@media (min-width: 1200px) and (max-width: 1399px) {
  .compatibility_section .compatibility_title .inner_text {
    font-size: 16px;
  }
}
